Bug 867691 - Missing icon images in SP User Guide
Missing icon images in SP User Guide
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
Michal Vanco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 01:42 EDT by Scott Mumford
Modified: 2014-06-17 09:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 21:36:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8913 by smumford at 2012-10-18 01:48:54 EDT (show)
8913 by smumford at 2012-10-18 01:48:54 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

BZ#867691: Removed XML code for incline icon images and marked text fallbacks as guilabel.

49 files changed:

  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Author_Group.xml (+17 / -22)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Book_Info.xml (+21 / -22)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/fallback_content/Conventions.xml (+198 / -139)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/fallback_content/Feedback.xml (+25 / -18)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/fallback_content/Legal_Notice.xml (+5 / -6)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Feedback.xml (+15 / -18)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Introduction.xml (+358 / -292)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Administration/Advanced.xml (+559 / -631)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Administration/Ontology.xml (+512 / -533)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Administration/Presentation.xml (+1044 / -1136)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Administration/Types.xml (+297 / -299)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Administration.xml (+63 / -62)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/Manage_Site_Resources.xml (+122 / -123)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced/SP_Roles.xml (+73 / -48)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Advanced.xml (+7 / -4)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Categories.xml (+147 / -191)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Content_By_Query.xml (+5 / -39)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Content_Inside_Categories.xml (+65 / -72)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Contribute_Content.xml (+86 / -397)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Dynamic_Navigation.xml (+153 / -143)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/FastContentCreator.xml (+261 / -245)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/FormGenerator.xml (+160 / -183)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Newsletters.xml (+1068 / -974)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Preferences.xml (+144 / -88)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Print.xml (+37 / -40)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SearchPortlet.xml (+12 / -65)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Search.xml (+716 / -763)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SEO_management.xml (+10 / -71)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Access_Sites_Explorer.xml (+75 / -84)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Actions.xml (+3869 / -4903)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Drives.xml (+308 / -309)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Folders_and_Documents.xml (+855 / -839)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Manage_Content.xml (+377 / -358)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer/Views.xml (+305 / -368)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/SitesExplorer.xml (+13 / -12)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Sites.xml (+1105 / -993)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/View.xml (+63 / -67)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics/Webdav.xml (+403 / -381)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Basics.xml (+41 / -24)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Get_Started/Account.xml (+536 / -441)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Get_Started/ChangeLanguage.xml (+61 / -70)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Get_Started/ChangeSkin.xml (+43 / -47)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/modules/Get_Started.xml (+9 / -6)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Next.xml (+47 / -57)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Preamble.xml (+234 / -183)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Preface.xml (+13 / -14)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Revision_History.xml (+44 / -49)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Site_Publisher_User_Guide.xml (+19 / -11)
  • epp/docs/branches/5.2/Site_Publisher/User_Guide/en-US/Site_Publisher.xml (+11 / -11)


Attachments (Terms of Use)

  None (edit)
Description Scott Mumford 2012-10-18 01:42:43 EDT
Description of problem:
The source for the Site Publisher User Guide contains many inlinemediaobject icon calls. Each of these calls as a textual fallback included in the XML.

The icon files have been removed from the source files, however the text fallbacks are not appearing. Instead the standard broken image icon is showing in their place.

Version-Release number of selected component (if applicable):
5.2.2

How reproducible:
100%

Steps to Reproduce:
1.Go to https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html-single/Site_Publisher_User_Guide/index.html
2. Peruse the document.
  
Actual results:
Many broken images are visible throughout the book.

Expected results:
Either an image or the text fallback should appear. There should be no broken images.

Additional info:
Comment 1 Scott Mumford 2012-10-18 01:58:02 EDT
All inline icon calls have been removed from the source files (aside from some judicious exceptions).

Committed in revision 8913.

The updated documented will be staged for review shortly.

Note You need to log in before you can comment on or make changes to this bug.